package org.jeecg.sy.java;

import lombok.Data;

//日期
//白天/晚上
//高温
//低温
//AQI
//风向
//降雨量
@Data
public class weather_1 {
    String data;
    String dayOrNight;
    String highTemperature;
    String lowTemperature;
    String air;
    String windSpeed;
    String totalRainfall;

    public String getAir() {
        return air;
    }

    public String getData() {
        return data;
    }

    public String getDayOrNight() {
        return dayOrNight;
    }

    public String getHighTemperature() {
        return highTemperature;
    }

    public String getLowTemperature() {
        return lowTemperature;
    }

    public String getTotalRainfall() {
        return totalRainfall;
    }

    public String getWindSpeed() {
        return windSpeed;
    }
}
